Article ID: 2559, created on Oct 29, 2007, last review on Apr 18, 2012

  • Applies to:
  • Pro Control Panel Linux

AdditionalInformation

View Knowledge
Knowledge ID 1705
Product : WEBppliance for Linux
Version : 3.5.20
Topic : FAQ

Title
Security Fix for unauthorized restart of WEBppliance Pro & WEBppliance Basic for

Summary
Security Fix for unauthorized restart of WEBppliance Pro & WEBppliance Basic for Linux LS

Prevention


Details

This fix updates WEBppliance Pro & WEBppliance Basic for Linux LS to prevent an unauthorized person from restarting WEBppliance. You have a WEBppliance Pro or WEBppliance Basic for Linux LS if you have the following rpm installed:

ensim-appliance-l-[version]

You can determine this by running the following command: rpm -qa | grep ensim-appliance

The following RPMS are required to be downloaded:

For WEBppliance Pro for Linux 3.5.20-20, download the following:

For WEBppliance Basic for Linux 3.5.20-20, download the following:

Installation Details:

Ensure WEBppliance Pro or WEBppliance Basic for Linux 3.5.20-20 is installed. Download the tarball from the above location to your server. Then install using the following commands:

  • tar -zxvf errata-ls-restart-3.5.20-23.tar.gz    
  • rpm -Fvh *.rpm    
  • /etc/rc.d/init.d/webppliance restart

This fix is only needed for WEBppliance Pro and WEBppliance Basic for Linux LS. This fix is not needed for WEBppliance Pro or WEBppliance Basic for Linux LH.


Attachments


Related Knowledge

Related Links
 
Last ModifiedUsageSatisfiedLast Used
8/20/2004 12:48:30 PM7 10/11/2007 6:51:13 AM

4cc899da08664637a8bc437308d3ddd7 3ccb419cf98083f3bb45808fba8dbc7c 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF